/* Graphite site specific CSS
Author: Victor Gaultney
Date:	2012-03-14
*/

/* these are site-specific styles and overrides - core is in projlayout.css, projtype.css, projcolor.css */

/* ------ font demo styles ------ */

/* use Padauk - Regular in original .ttf format */
@font-face {
  font-family: PadaukT;
  src: url(../../../../../../pub/woff/fonts/Padauk.ttf);
}
/* use Padauk - Regular in .woff format */
@font-face {
  font-family: PadaukW;
  src: url(../../../../../../pub/woff/fonts/Padauk.woff);
}

/* use Simple Graphite Font in original .ttf format */
@font-face {
  font-family: SimpleGrT;
  src: url(../../../../../../pub/woff/fonts/Simple-Graphite-Font.ttf);
}


/* style to activate Padauk local if installed */
.padauk_local_nofeat {
  font-family: Padauk, sans-serif;
  font-size: 150%;
}
/* style to activate Padauk - Regular TTF */
.padauk_ttf_nofeat {
  font-family: PadaukT, sans-serif;	
  font-size: 150%;
}
/* style to activate Padauk - Regular WOFF */
.padauk_woff_nofeat {
  font-family: PadaukW, sans-serif;	
  font-size: 150%;
}

/* style to activate Padauk local if installed */
.padauk_local {
  font-family: Padauk, sans-serif;
  font-size: 150%;
  -moz-font-feature-settings: "wtri=1";
  -moz-font-feature-settings: "wtri" 1;
}
/* style to activate Padauk - Regular TTF */
.padauk_ttf {
  font-family: PadaukT, sans-serif;	
  font-size: 150%;
  -moz-font-feature-settings: "wtri=1";
  -moz-font-feature-settings: "wtri" 1;
}
/* style to activate Padauk - Regular WOFF */
.padauk_woff {
  font-family: PadaukW, sans-serif;	
  font-size: 150%;
  -moz-font-feature-settings: "wtri=1";
  -moz-font-feature-settings: "wtri" 1;
}

.padauk_local p,
.padauk_ttf p,
.padauk_woff p,
.padauk_local_nofeat p,
.padauk_ttf_nofeat p,
.padauk_woff_nofeat p {
  line-height: 170%;
}

.simple_gr_ttf {
  font-family: SimpleGrT, sans-serif;	
  font-size: 120%;
}

@font-face {
  font-family: AwamiT;
  src: url(../../../../../../pub/woff/fonts/AwamiNastaliq-Regular.woff);
}

/* style to activate Awami Nastaliq - TTF */
.awami_ttf {
	font-family: AwamiT, sans-serif;
	font-size: 200%;
	direction: rtl;
	
}

/**** for testing ****/

@font-face {
  font-family: TaiHeritage;
  src: url(../../../../../../pub/woff/fonts/TaiHeritagePro.ttf);
}

@font-face {
  font-family: GentiumPlus;
  src: url(../../../../../../pub/woff/fonts/GentiumPlus-R.woff);
}

@font-face {
  font-family: Annapurna;
  src: url(../../../../../../pub/woff/fonts/AnnapurnaSIL-R.ttf);
}


.taihp {
	font-family: TaiHeritage, sans-serif;
	font-size: 200%;
}

.taihp_features {
	font-family: TaiHeritage, sans-serif;
	font-size: 200%;
	-moz-font-feature-settings: "2001=2";
	-moz-font-feature-settings: "2001" 2;
}

.gentium {
	font-family: GentiumPlus, sans-serif;
	font-size: 200%;
}

.gentium_lit {
	font-family: GentiumPlus, sans-serif;
	font-size: 200%;
	-moz-font-feature-settings: "1032=1";
	-moz-font-feature-settings: "1032" 1;
}

.annapurna {
	font-family: Annapurna, sans-serif;
	font-size: 200%;
}

.annapurna_nepal {
	font-family: Annapurna, sans-serif;
	font-size: 200%;
	-moz-font-feature-settings: "jha =1";
	-moz-font-feature-settings: "jha " 1;
}

.annapurna_newar {
	font-family: Annapurna, sans-serif;
	font-size: 200%;
	-moz-font-feature-settings: "jha =2";
	-moz-font-feature-settings: "jha " 2;
}

.annapurna_kra {
	font-family: Annapurna, sans-serif;
	font-size: 200%;
	-moz-font-feature-settings: "kra =1";
	-moz-font-feature-settings: "kra ";
}

.annapurna_tra {
	font-family: Annapurna, sans-serif;
	font-size: 200%;
	-moz-font-feature-settings: "tra =1";
	-moz-font-feature-settings: "tra ";
}

.annapurna_dyahya {
	font-family: Annapurna, sans-serif;
	font-size: 200%;
	-moz-font-feature-settings: "dyah=1";
	-moz-font-feature-settings: "dyah";
}

.annapurna_ukar {
	font-family: Annapurna, sans-serif;
	font-size: 200%;
	-moz-font-feature-settings: "ukar=1";
	-moz-font-feature-settings: "ukar";
}

.annapurna_digit5 {
	font-family: Annapurna, sans-serif;
	font-size: 200%;
	-moz-font-feature-settings: "dig5=1";
	-moz-font-feature-settings: "dig5";
}

.annapurna_digit8 {
	font-family: Annapurna, sans-serif;
	font-size: 200%;
	-moz-font-feature-settings: "dig8=1";
	-moz-font-feature-settings: "dig8";
}

.annapurna_digit9 {
	font-family: Annapurna, sans-serif;
	font-size: 200%;
	-moz-font-feature-settings: "dig9=1";
	-moz-font-feature-settings: "dig9";
}

.annapurna_digits {
	font-family: Annapurna, sans-serif;
	font-size: 200%;
	-moz-font-feature-settings: "dig5=1","dig8=1","dig9=1";
	-moz-font-feature-settings: "dig5", "dig8", "dig9";
}

.annapurna_digitsX {
	font-family: Annapurna, sans-serif;
	font-size: 200%;
	-moz-font-feature-settings: "dig5=1,dig8=1,dig9=1";
	-moz-font-feature-settings: "dig5", "dig8", "dig9";
}



/* ------ narrower paragraph ------ */

/* These are used for Martin's article "Comparison of OpenType and Graphite shaping speeds in a Nastaliq context." */

.narrowp p,
.narrowp li,
.narrowp table {
	max-width: 800px;
}

.rtl p {
	text-align: right;
}

.altlist ul{
	font-size: 104%;
	margin-left: 20px;
}